SuggestBurn {bsts} | R Documentation

## Suggested burn-in size

### Description

Suggest the size of an MCMC burn in sample as a proportion of the total run.

### Usage

    SuggestBurn(proportion, bsts.object)

### Arguments

`proportion` | The proportion of the MCMC run to discard as burn in.
`bsts.object` | An object of class `bsts`.

### Value

An integer number of iterations to discard.

### See Also

`bsts`

[Package bsts version 0.9.1 Index]